tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <>
Subject Re: Building modapp for Tomcat4.0 and apache1_3.23
Date Thu, 11 Apr 2002 16:52:01 GMT
On Thu, 11 Apr 2002, jean-frederic clere wrote:

> Probably you even do not need 20 Oses to get a PITA... Because there are always 
> more than one compiler per OS.
> Libtool also has history: it "supports" old versions of OSes and compilers...

Ant just calls libtool - if libtool works, ant will also work. 

The difference is that instead of writing complex Makefiles you write ant 
files ( probably also complex, but many people here use ant most of the 
time - and not 'portable' make). 

In JK2 I'm trying to support both "GNU make + libtool"  and "ant + 
libtool" - but I won't touch any other make variant, things are just too 


To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message